@echo off
moustest
if errorlevel 1 goto nomouse
lh kav
goto end
:nomouse
mouse > nul
lh kav
mouse /u >nul
:end
echo Thank you for using Space Adventure
echo   ...From the folks at Knowledge Adventure
